Support » Plugin: WordPress Firewall 2 » [Plugin: WordPress Firewall 2] Conflict with 2 plugins

  • I have found two plugins that are not compatible with Firewall 2. I figure you should know about this. I have notified the authors of the other plugins. Maybe you all can figure things out.

    There is a conflict with the Hashcash security plugin. I’m afraid I have no further info.

    There is a conflict with the Auto Excerpt Everywhere plugin. If “Auto” is activated and F2 is activated, it fails with the following error message…

    Fatal error: Cannot redeclare add_settings_link() (previously declared in /xzy/xzy/public_html/wp-content/plugins/auto-excerpt-everywhere/auto-excerpt-everywhere.php:88) in /xyz/xzy/public_html/wp-content/plugins/wordpress-firewall-2/wordpress-firewall-2.php on line 461

    I look forward to a possible resolution!

    Thanks!

    http://wordpress.org/extend/plugins/wordpress-firewall-2/

  • The topic ‘[Plugin: WordPress Firewall 2] Conflict with 2 plugins’ is closed to new replies.